Subject: [dtn] BPv7 field test on OPS-SAT

From: Marius Feldmann <[email-masked]>
Date: Mon, 14 Dec 2020 22:48:06 +0100

Hi,

just in case that this information may be interesting for the WG: We
have conducted a BPv7 field test leveraging our DTN protocol
implementation uD3TN (which is based on uPCN) on board ESA's OPS-SAT.
Bundles were transferred successfully from the ground to the uD3TN
instance running on the OPS-SAT. Further and more extensive tests will
follow in January.

See [1] for a very short post about this test.

Marius

[1] https://d3tn.com/blog/posts/2020-12-13-ud3tn-space-tested/